 https://www.youtube.com/watch?v=sULa9Lc4pck

$$log_a(b) $$
Pronounced log *base* a, this function is used to figure out what exponent you need to raise $a$ to to get $b$.

$log_ab = c$ can be rewritten as $a^c = b$.


$$ 5^{log_5^{(x+2)}}=x+2 $$
By default, $log$ refers to $log_{10}$. $ln$ is shorthand for $log_e$. 

$$ \sqrt{x} = x^{1/2} $$
To get the reciprocal of a value, change the sign of the exponent.
$$ x^{-1} = \frac{1}{x} $$
## Domain
There are 3 places you need to worry about domain. 
- You can't divide by 0
- You can't take the square root of a negative without complex numbers
- You cannot take the $log$ of a zero, or a negative number.
	- There's no way to raise a number to an exponent and have it equal zero, or be a negative number.
	- This can be used to help solve inequalities, because you know an equation that's wrapped in a logarithm must be $> 0$.

## Adding logarithms
$$ log(x+2) + log(2x-3) $$
With the above example, you can find the domain of each function separately, then find the overlap of valid numbers.